Уязвимость BDU:2020-00775

Дата: 18.04.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-00775.

Наименование уязвимости: Уязвимость функции wpa_supplicant сервера EAP hostapd, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость функции wpa_supplicant сервера EAP hostapd связана с ошибками при проверке состояния повторной сборки фрагментации. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.10 | Операционная система ООО «РусБИТех-Астра» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Fedora Project Fedora 29 | Операционная система Canonical Ltd. Ubuntu 19.04 | Операционная система Fedora Project Fedora 30 | Операционная система Canonical Ltd. Ubuntu 14.04 ESM | Прикладное ПО информационных систем Jouni Malinen WPA Supplicant до 2.8 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1604 LTS | Ubuntu 1804 LTS | Ubuntu 1810 | Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Fedora 29 | Ubuntu 1904 | Fedora 30 | Ubuntu 1404 ESM |
Дата выявления: 18.04.2019.
CVSS 2.0: AV:N/AC:M/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,1)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,9)

Возможные меры по устранению:
Использование рекомендаций:
Для WPA:
Обновление программного обеспечения до 2:2.7+git20190128+0c1e29f-6или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета wpa) до 2:2.4-1+deb9u4 или более поздней версии

Для Ubuntu:
https://usn.ubuntu.com/3969-1/
https://usn.ubuntu.com/3969-2/

Для Fedora:
https://lists.fedoraproject.org/archives/list/[email protected]/message/5T7G763UECWR7FQXOJVL67PW7C5A3SA4/
https://lists.fedoraproject.org/archives/list/[email protected]/message/DJKZHAT5KPUN26JL77EUH563GAH5XZ5C/
https://lists.fedoraproject.org/archives/list/[email protected]/message/IQ6P2GI5GSXRNLNIUNPARFZQVDEIGVZD/

Для Astra Linux:
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-11555.

Тип ошибки CWE: CWE-476
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2019-11555
https://security-tracker.debian.org/tracker/CVE-2019-11555
https://usn.ubuntu.com/3969-1/
https://usn.ubuntu.com/3969-2/
https://lists.fedoraproject.org/archives/list/[email protected]/message/5T7G763UECWR7FQXOJVL67PW7C5A3SA4/
https://lists.fedoraproject.org/archives/list/[email protected]/message/DJKZHAT5KPUN26JL77EUH563GAH5XZ5C/
https://lists.fedoraproject.org/archives/list/[email protected]/message/IQ6P2GI5GSXRNLNIUNPARFZQVDEIGVZD/
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.